body, * {
	margin: 0;
	padding: 0;
}

body {
	overflow: hidden;
}

.spritesheet {
	background-image: url(../images/spritesheet.png);
	background-repeat: no-repeat;
}

#roomContainer {
	width: 1024px;
	height: 1024px;
	position: relative;
	perspective: 512px;
}
#room {
	width: 100%;
	height: 100%;
	position: absolute;
	transform-style: preserve-3d;
	transform: translateZ(512px);
}

.face {
	margin: 0;
	width: 1025px;
	height: 1025px;
	display: block;
	position: absolute;	
	background-size: contain;
}

#left {
	background-image: url(../images/panorama/left.jpg);
	background-repeat: no-repeat;
	transform: rotateY(-90deg) translateZ(512px);
}
#right {
	background-image: url(../images/panorama/right.jpg);
	background-repeat: no-repeat;
	transform: rotateY(90deg) translateZ(512px);
}
#front {
	background-image: url(../images/panorama/front.jpg);
	background-repeat: no-repeat;
	transform: rotateY(180deg) translateZ(512px);
}
#back {
	background-image: url(../images/panorama/back.jpg);
	background-repeat: no-repeat;
	transform: rotateY(0deg) translateZ(512px);
}
#top {
	background-image: url(../images/panorama/top.jpg);
	background-repeat: no-repeat;
	transform: rotateY(180deg) rotateX(90deg) translateZ(512px);
}
#bottom {
	background-image: url(../images/panorama/bottom.jpg);
	background-repeat: no-repeat;
	transform: rotateY(180deg) rotateX(-90deg) translateZ(512px);
}

.item {
	position: absolute;
	width: 90px;
	height: 90px;
	background-size: cover;
	cursor: pointer;
}

#front_1 {
	top: 133px;
	left: 295px;
}

#back_1 {
	top: 730px;
	left: 505px;
}
#back_2 {
	top: 750px;
	left: 280px;
}
#back_3 {
	top: 537px;
	right: 132px;
}
#back_4 {
	top: 243px;
	right: 185px;
}

#left_1 {
	top: 750px;
	left: 681px;
}
#left_2 {
	top: 393px;
	left: 271px;
}

#right_1 {
	bottom: 160px;
	right: 230px;
}
#right_2 {
	bottom: 270px;
	right: 30px;
}
#right_3 {
	bottom: 377px;
	right: 144px;
}
#right_4 {
	bottom: 488px;
	right: 295px;
}
#right_5 {
	bottom: 150px;
	right: 450px;
}
#right_6 {
	bottom: 250px;
	right: 720px;
}

#top_1 {
	top: 593px;
	left: 738px;	
}

#bottom_1 {
	top: 512px;
	left: 512px;	
}

#trayContainer {
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	height: 131px;
	background-position: 0 -989px;
	background-repeat: repeat-x!important;
	position: absolute;
	bottom: 0;
}

#tray {
	position: absolute;
	left: 50%;
	margin-left: -475px;
	width: 950px;
	height: 121px;
	background-position: -790px -502px;
}

.trayItem {
	position: absolute;
}

#timeContainer {
	position: absolute;
	width: 105px;
	height: 82px;
	background-position: -353px -274px;
	top: 0;
}

#time {
	position: absolute;
	top: 35px;
	left: 45px;
}

.digit {
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
}

.digit.large {
	width: 35px;
	height: 75px;
	background-position: -720px -748px;
	text-indent: -9000px;
	overflow: hidden;
}

.digit.medium {
	width: 35px;
	height: 40px;
	background-position: -720px -819px;
	text-indent: -9000px;
	overflow: hidden;
}
.digit.medium.white {
	width: 35px;
	height: 40px;
	background-position: -1104px -819px;
	text-indent: -9000px;
	overflow: hidden;
}

.digit.small {
	width: 35px;
	height: 15px;
	background-position: -720px -865px;
	text-indent: -9000px;
	overflow: hidden;
}

#timeElement {
	position: absolute;
	left: 64px;
	top: 187px;
}
#time1, #time2 {
	display: inline-block;
}
#time2 {
	margin-left: -24px;
}

#numberFound {
	position: absolute;
	top: 93px;
	left: 230px;
}
#totalObjects {
	position: absolute;
	top: 93px;
	left: 365px;
}

#scoreHolder {
	position: absolute;
	top: 92px;
	left: 30px;
}

#scoreHolder .digit {
	display: inline-block;
}

#digit1, #digit2 {
	position: absolute;
}
#digit1 {
	left: -10px;
}
#digit2 {
	left: 10px;
}

#pinkPuff {
	width: 107px;
	height: 82px;
	top: 20px;
	left: 5px;
	background-position: -795px -663px;
}

#rubberChicken {
	width: 130px;
	height: 80px;
	top: 20px;
	left: 138px;
	background-position: -930px -653px;
}

#poo {
	width: 80px;
	height: 103px;
	background-position: -1119px -641px;
	top: 8px;
	left: 327px;
}

#slinky {
	width: 130px;
	height: 103px;
	background-position: -1268px -641px;
	top: 8px;
	left: 476px;
}

#purplePuff {
	width: 106px;
	height: 103px;
	background-position: -1439px -641px;
	top: 8px;
	left: 648px;
}

#glasses {
	width: 146px;
	height: 103px;
	background-position: -1592px -641px;
	top: 8px;
	left: 800px;
}

#splashStart {
	background-image: url(../images/bg_intro.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.logo {
	width: 142px;
	height: 137px;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -71px;
	z-index: 9999;
	cursor: pointer;
}

#splashElements, #splashElements2 {
	position: absolute;
}

#title {
	width: 708px;
	height: 76px;
	background-position: -168px 0;
	position: absolute;
	top: 175px;
	left: 50%;
	margin-left: -354px;
}

#description {
	width: 790px;
	height: 72px;
	background-position: 0 -399px;
	position: absolute;
	top: 288px;
	left: 50%;
	margin-left: -395px;
}

#instructions {
	width: 637px;
	height: 140px;
	position: absolute;
	top: 400px;
	left: 50%;
	margin-left: -318px;
}

#instructionsText {
	width: 323px;
	height: 125px;
	background-position: 0 -147px;
	float: left;
}

#mouseGraphic {
	width: 207px;
	height: 100px;
	background-position: 0 -274px;
	float: right;
	position: relative;
	top: 20px;
}

#startButton {
	cursor: pointer;
	width: 368px;
	height: 68px;
	background-position: -373px -499px;
	position: absolute;
	top: 573px;
	left: 50%;
	margin-left: -184px;
}
#startButton:hover {
	background-position: -373px -567px;
}

#splashDisclaimer, #splashDisclaimer2 {
	width: 850px;
	height: 11px;
	background-position: 0 -482px;
	margin: 0 auto;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -425px;
}

#splashEnd {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(81, 203, 245, 0.9); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(81, 203, 245, 0.9) 0%, rgba(0, 136, 196, 0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81, 203, 245, 0.9)), color-stop(100%,rgba(0, 136, 196, 0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(81, 203, 245, 0.9) 0%,rgba(0, 136, 196, 0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(81, 203, 245, 0.9) 0%,rgba(0, 136, 196, 0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(81, 203, 245, 0.9) 0%,rgba(0, 136, 196, 0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(81, 203, 245, 0.9) 0%,rgba(0, 136, 196, 0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(81, 203, 245, 0.9)', endColorstr='rgba(0, 136, 196, 0.9)',GradientType=0 ); /* IE6-9 */
}

#splashElements2 {
	position: relative;
	width: 880px;
	height: 510px;
	top: 50%;
	left: 50%;
	margin-top: -255px;
	margin-left: -440px;
}

#endMessage {
	position: absolute;
	width: 507px;
	height: 197px;
}

#endMessage.win {
	background-position: -874px -77px;
}

#endMessage.lose {
	background-position: -352px -77px;
}

#endCta {
	width: 500px;
	height: 105px;
	background-position: -860px -275px;
	position: absolute;
	top: 290px;
	cursor: pointer;
}

#tryAgain {
	width: 245px;
	height: 245px;
	background-position: -118px -499px;
	cursor: pointer;
	position: absolute;
	left: 630px	;
	top: -50px;
}
#tryAgain:hover {
	background-position: -118px -744px;
}

#playAgain {
	width: 110px;
	height: 113px;
	background-position: 0 -499px;
	cursor: pointer;
	position: absolute;
	left: 558px;
	top: 115px;
}
#playAgain:hover {
	background-position: 0 -616px;
}

#score {
	width: 245px;
	height: 245px;
	background-position: -373px -645px;
	cursor: pointer;
	position: absolute;
	left: 630px	;
	top: -50px;	
}

.blur {
	-webkit-filter: blur(3px);
	filter: blur(20px);
}

/* chicken fixes */
#back_4.rubberChicken {
    top: 205px;
    right: 218px;
}

#back_3.rubberChicken {
    top: 517px;
    right: 127px;
}

#back_2.rubberChicken {
    top: 750px;
    left: 265px;
}

#right_2.rubberChicken {
    bottom: 290px;
    right: 60px;
}

#right_3.rubberChicken {
    bottom: 392px;
    right: 140px;
}

#left_1.rubberChicken {
    top: 700px;
    left: 681px;
}

#left_2.rubberChicken {
    top: 360px;
    left: 242px;
}

#top_1.rubberChicken {
    top: 600px;
    left: 725px;
}

#front_1.rubberChicken {
    top: 97px;
    left: 295px;
}

#proxy {
	pointer-events: none;
}